body { font-size: 16px; font-family: 'Roboto', sans-serif; }

img { max-width: 100%; }
a:hover, a:focus{ text-decoration: none !important; }

hr { margin-top: 50px; margin-bottom: 50px; }

ul.list li { list-style: none; padding-bottom: 5px; }
ul.list-extraspace li { padding-bottom: 10px; }
ul.list-extraspace li:last-child { padding-bottom: 0; }
ul.list li:before { font-family: 'Glyphicons Halflings'; content: "\e258"; font-size: 12px; margin-right: 10px; color: #15191b; margin-left: -22px; }

h1, h2, h3, h4 { font-family: 'Roboto', sans-serif; margin-bottom: 20px; margin-top: 0; }

h1 { font-size: 28px; line-height: 45px; padding-bottom: 20px; border-bottom: 1px solid #eee;  }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 16px; }

	@media (max-width: 768px) {
		h2 { font-size: 18px; font-weight: bold; }
	}

.container-fluid { padding-top: 30px; padding-bottom: 30px; }

.col-sm-6:first-child { padding-right: 40px; }
.col-sm-6:last-child { padding-left: 40px; }

	@media (max-width: 768px) {
		.col-sm-6:first-child { padding-right: 15px; }
		.col-sm-6:last-child { padding-left: 15px; padding-top: 15px; }
	}

/* Social Media Links */
.social-media { list-style: none; padding: 0; margin: 5px 0 0; text-align: right; }
.social-media li { list-style: none; display: inline-block; }
.social-media li a { font-size: 20px; padding: 5px 10px; margin-right: 10px; }
.social-media li a:last-child { margin-right: 0; }

.social-media-container { line-height: 40px; }
.social-media-container a { color: #eeeeee; }
.social-media-container a:hover { color: #5a6b73; }

#header { padding-top: 20px; padding-bottom: 20px; }

#header .col-sm-6:first-child,
#header .col-sm-6:last-child { padding: 0; }
#header .service-area { font-family: 'Michroma', sans-serif; text-align: right; font-size: 16px; color: #15191b; }
#header .phone { font-weight: bold; text-align: right; font-size: 42px; color: #15191b; }
#header .phone a { color: #15191b; }
#header .phone a:hover { color: #15191b; }

	@media (max-width: 992px) {
		#header .service-area { font-size: 12px; }
		#header .phone { font-size: 30px;  }
		#header .social-media { } 
	}
	
	@media (max-width: 768px) {
		#header #logo,
		#header .service-area,
		#header .phone,
		#header .social-media { text-align: center; } 
		#header .service-area {  padding: 5px 0; }
	}
	
.banner img { width: 100% !important;  }
	
#information { background-color: #eeeeee; }
#information a { color: #59343f; }
#information a:hover { color: #2f161e; }

#information.information-message { font-family: 'Caveat', cursive; text-align: center; font-size: 25px; }
#information.information-message h3 { font-family: 'Caveat', cursive; text-align: center; font-weight: bold; font-size: 32px; }
#information.information-message .container { position: relative; }
#information.information-message .container .row { padding: 0 80px; }

#information.information-message .container:before { content: open-quote; left: 0; }
#information.information-message .container:after { content: close-quote; right: 0; }
#information.information-message .container:before, #information.information-message .container:after { font-family: auto; color: #ffffff; position: absolute; top: 0; font-size: 150px; }

	@media (max-width: 768px) {
		#information.information-message .container .row { padding: 0 40px; }
		#information.information-message .container:before, #information.information-message .container:after { font-size: 60px; }
	}



#header { background-color: #fff; }

#contact { background-color: #15191b; }
#contact h3 { color: #fff; text-align: center; margin: 0; padding: 0; }
#contact a:link, #contact a:active, #contact a:focus { color: #fff; }
#contact a:hover  { color: #eee; }

i#icons { font-size: 38px; background-color: #5a6b73; border-radius: 50%; padding: 15px; color: #15191b; width: 70px; height: 70px; margin-bottom: 10px; }

	@media (max-width: 768px) {
		i#icons { margin-top: 15px; }
	}

.navbar.main-navbar { background-color: #15191b; margin-bottom: 0; border-radius: 0; border: 0; }
.navbar.main-navbar .container { padding: 0; }

#gallery div img.img-thumbnail { width: 100% !important; max-width: auto !important; margin-bottom: 30px !important; }

	
#end { text-align: center; font-size: 12px; background-color: #eeeeee; }
#end span { padding: 0 20px;}
#end span a, #end span a:link, #end span a:active, #end span a:focus { color: #333; }
#end span a:hover  { color: #000; }

	@media (max-width: 768px) {
		#end { color: #eeeeee; }
		#end span { display: block; clear: both; padding: 0; color: #333333; }
	}

img.thumbnail { width: 100%; }

/* Navigation */
#navigation { background-color: #15191b; margin-bottom: 0; border-radius: 0; border: 0; }
#navigation .container { padding: 0; }
#navigation ul { margin: 0; padding: 0; height: 50px; overflow: hidden; }
#navigation ul li { margin: 0; padding: 0; display: inline; list-style-type: none; background: transparent; height: 35px; }

#navigation ul li a { padding: 0 12px; line-height: 50px; font-size: 16px; color: #eeeeee; display: inline-block; font-weight: bold; }
#navigation ul li a:hover { text-decoration: none; background-color: #eeeeee; color: #111111; }
#navigation ul li#current a { text-decoration: none; background-color: #eeeeee; color: #111111; }

/* Mobile Menu */

/* Menu Icon */
.menu-icon:before { content: "\f0c9"; }
.menu-icon { padding: 0; cursor: pointer; width: 18px; height: 18px; float: left; font-size: 25px; font-family: "FontAwesome"; color: #eeeeee; margin-top: 8px; }
.menu-icon:hover { color: #ffffff; }

#header-phone { background:#15191b; height: 50px; position: relative; width: 100%; }
#header-phone div.menu { position: absolute; }

#navigation-phone-container .drop-down { display: none; }
#navigation-phone-container ul { margin: 0; padding: 0; list-style: none; border-top: 1px solid #fff; text-transform: uppercase; }
#navigation-phone-container ul li { margin: 0; padding: 0; }

#navigation-phone-container ul li a { background-color: #111; display: block; padding: 8px 15px; line-height: 25px; font-size: 15px; border-bottom: 1px solid #fff; color: #eeeeee; }
#navigation-phone-container ul li#current a { text-decoration: none; background-color: #eeeeee; color: #15191b; }
#navigation-phone-container ul li a:hover { background-color: #eeeeee; color: #15191b; }

/* Alert Pink */

.alert-pink {
  background-image: -webkit-linear-gradient(top, #c89eac 0%, #8d616e 100%);
  background-image:      -o-linear-gradient(top, #c89eac 0%, #8d616e 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c89eac), to(#8d616e));
  background-image:         linear-gradient(to bottom, #c89eac 0%, #8d616e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc89eac', endColorstr='#ff8d616e', GradientType=0);
  background-repeat: repeat-x;
  border-color: #7a4f59;
  color: #fff;
  text-shadow: 0 1px 0 #7a4f59;
}